## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
#
#Sun Aug 28 22:43:54 CST 2022
sdk.dir=D\:\\Android\\SDK

gradlew sonarqube -Dsonar.projectKey=XiaoMi_Notes -Dsonar.host.url=http://127.0.0.1:9000 
-Dsonar.login=Analyze"XiaoMi_Notes"